set DOT="C:\Program Files\ATT\Graphviz\bin\dot.exe"
set spim="../../spimfs/spim"

set file=booleans.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=functions.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=lists.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=operators.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=trees.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 